Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
New Member
Posts: 2
Registered: ‎01-03-2012
My Device: Bold 9900
My Carrier: T-Mobile

Application Loader Wizard Problem

DM starts and a window pops up stating "The Application Loader Wizard requires the BB Device Manager to be installed. Please contact customer support." Then the Updater Checker starts running and won't stop.

I've already tried to make a new account on my PC but that didn't work does someone know a solution?

Forums Veteran III
Posts: 3,802
Registered: ‎12-29-2011
My Device: Z30 / Playbook

Re: Application Loader Wizard Problem

Are you running the latet version of the DM?

http://us.blackberry.com/apps-software/desktop/

I'd uninstall and reinstall from the link above.  Thats an odd error,

________________________________________________________________
Please click the Thumbs Up icon if this comment has helped you!
If your issue is resolved, please click the solution button on the resolution!
Every BlackBerry should have BlackBerry Protect, get it now! | Follow me on Twitter | Bring Back BBM Music!
________________________________________________________________
New Member
Posts: 2
Registered: ‎01-03-2012
My Device: Bold 9900
My Carrier: T-Mobile

Re: Application Loader Wizard Problem

It is the latest version i reinstalld it + check for updates
Forums Veteran III
Posts: 3,802
Registered: ‎12-29-2011
My Device: Z30 / Playbook

Re: Application Loader Wizard Problem

I found this.  It gives several resolutions, but try resolution 4

http://btsc.webapps.blackberry.com/btsc/dynamickc.do?externalId=KB19072&sliceID=1&command=show&forwa...

________________________________________________________________
Please click the Thumbs Up icon if this comment has helped you!
If your issue is resolved, please click the solution button on the resolution!
Every BlackBerry should have BlackBerry Protect, get it now! | Follow me on Twitter | Bring Back BBM Music!
________________________________________________________________
Contributor
Posts: 46
Registered: ‎04-22-2016
My Device: blackberry 7230
My Carrier: t-mobile

Re: Application Loader Wizard Problem

i need help this friking apploader says that it needs the latest apploader to reload the software

 

New Member
Posts: 2
Registered: 2 weeks ago
My Device: 9810
My Carrier: blackberry

Re: Application Loader Wizard Problem


Issieee wrote:

DM starts and a window pops up stating "The Application Loader Wizard requires the BB Device Manager to be installed. Please contact customer support." Then the Updater Checker starts running and won't stop.

I've already tried to make a new account on my PC but that didn't work does someone know a solution?


 

New Member
Posts: 2
Registered: 2 weeks ago
My Device: 9810
My Carrier: blackberry

Re: Application Loader Wizard Problem

 
Contributor
Posts: 46
Registered: ‎04-22-2016
My Device: blackberry 7230
My Carrier: t-mobile

Re: Application Loader Wizard Problem

still someone has not resolved this problem?

Trusted Contributor
Posts: 140
Registered: 3 weeks ago
My Device: BlackBerry 10
My Carrier: Open

Re: Application Loader Wizard Problem


jaeyoung wrote:

still someone has not resolved this problem?


What is the OS version of your PC? Since you are using Blackberry legacy, you should have the Blackberry Desktop Software installed.

 

Try uninstalling the desktop application completely including its other components. Reinstall it using this link http://us.blackberry.com/software/desktop.html